## era 0.3.1

=== DESCRIPTION ===
Package: era
Type: Package
Title: Years with an Era
Version: 0.3.1
Authors@R: person("Joe", "Roe", email = "joe@joeroe.io",
  role = c("aut", "cre"), comment = c(ORCID = "0000-0002-1011-1244"))
Description: Provides a consistent vector representation of years with an 
    associated calendar era or time scale. It includes built-in definitions of 
    many contemporary and historic calendars; time scales commonly used in
    archaeology, astronomy, geology, and other palaeosciences (e.g. Before 
    Present, SI-prefixed 'annus'); and support for arbitrary user-defined eras. 
    Functions for converting between eras and for type-stable arithmetic with 
    years are also provided.
Language: en-GB
License: MIT + file LICENSE
URL: https://era.joeroe.io, https://github.com/joeroe/era
BugReports: https://github.com/joeroe/era/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 2.10)
Imports: vctrs (>= 0.3.0), methods, rlang, magrittr, pillar
Suggests: tibble, testthat, covr, knitr, rmarkdown, dplyr, spelling,
        purrr, tidyr
VignetteBuilder: knitr
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-01-27 07:00:26 UTC; joeroe
Author: Joe Roe [aut, cre] (<https://orcid.org/0000-0002-1011-1244>)
Maintainer: Joe Roe <joe@joeroe.io>
Repository: CRAN
Date/Publication: 2021-01-29 09:00:02 UTC
