## era 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: era
 Type: Package
 Title: Year-Based Time Scales
-Version: 0.4.0
+Version: 0.4.1
 Authors@R: person("Joe", "Roe", email = "joe@joeroe.io",
   role = c("aut", "cre"), comment = c(ORCID = "0000-0002-1011-1244"))
 Description: Provides a consistent representation of year-based time scales as a
@@ -19,7 +19,7 @@
 URL: https://era.joeroe.io, https://github.com/joeroe/era
 BugReports: https://github.com/joeroe/era/issues
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.2
 Depends: R (>= 2.10)
 Imports: vctrs (>= 0.3.0), methods, rlang, pillar
 Suggests: tibble, testthat, covr, knitr, rmarkdown, dplyr, spelling,
@@ -27,8 +27,8 @@
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2022-03-09 14:54:35 UTC; joeroe
+Packaged: 2022-11-16 15:42:21 UTC; joeroe
 Author: Joe Roe [aut, cre] (<https://orcid.org/0000-0002-1011-1244>)
 Maintainer: Joe Roe <joe@joeroe.io>
 Repository: CRAN
-Date/Publication: 2022-03-09 15:30:02 UTC
+Date/Publication: 2022-11-17 13:10:04 UTC
