=== debian/changelog ===
era (2.4.0-35) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c29ce1a] Les exceptions de destination sont générées en source
    (Fixes: #8091, 15)
  * [39ad145] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3c23582] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-34'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 29 Apr 2014 10:57:58 +0200

era (2.4.0-34) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fb87064] Revert "Era dépend de xtables-addons-dkms"

  [ EOLE Build Daemon ]
  * [95e08b6] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-33'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 25 Apr 2014 14:22:45 +0200

era (2.4.0-33) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dbc2433] * interface/editeur.glade : suppression d'un warning * ihm/directive.py et ihm/ipsets.py : conserver les exceptions en court de modification dans l'objet DirectiveIpsets et ne plus utiliser self.edited_dir
  * [29b7e35] Merge branch '2.3'
  * [aeb7eea] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [fc1368f] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-32'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 14 Apr 2014 11:51:23 +0200

era (2.4.0-32) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [306f61a] la syntaxe ipset est différente par rapport à 2.3, le nom de domaine sont maintenant entre coché (fixes #7949 @1h)
  * [48f6da9] le port imap4-ssl passe de 585 à 993 (fixes #7940)
  * [c80fc35] ne pas sauvegarder la liste des exceptions avant que la directive existe (fixes #7903)
  * [2bc6742] Merge branch '2.3'
  * [f02060b] ajout des règles radius sur les zones admin/pedago (fixes #7729)
  * [2c69da2] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [68c59a1] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-31'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 11 Apr 2014 17:31:52 +0200

era (2.4.0-31) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [d0896ee] exceptions sur une directive, ref #7901

  [ Garette Emmanuel ]
  * [919c76f] Merge branch '2.3'
  * [0892d64] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ecd742f] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 11 Apr 2014 13:57:02 +0200

era (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fdedaeb] * tests/test_islogged.py : suppression d'un test lié à NuFW
  * [094345d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9903844] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Apr 2014 15:47:59 +0200

era (2.4.0-29) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [11dbfa1] era/bastion.sh : suppression script obsolète
  * [347d2f8] Merge branch 'master' into dist/ubuntu/precise/master

  [ Garette Emmanuel ]
  * [789697d] restrict_ping_request caché si era (ref #7789)
  * [13bc821] remplacement de interface_gw par nom_zone_eth0 (fixes #7791)
  * [ca32c99] ajouter les règles d'ouverture de 7000 pour gen_config (fixes #7764 @45m)

  [ EOLE Build Daemon ]
  * [2f0a728] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-28'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Apr 2014 15:06:29 +0200

era (2.4.0-28) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [916aaf9] Era dépend de xtables-addons-dkms

  [ EOLE Build Daemon ]
  * [95d2296] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-27'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Mar 2014 17:08:29 +0100

era (2.4.0-27) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [69c384e] ssh_ethX and admin_ethX may be disabled (Fixes: #7705, 20)
  * [52a68f7] Activation forcée du firewall sur les modules embarquant Era
    (Fixes: #7590, 30)
  * [4a3cf88] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [81c2c07] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-26'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Mar 2014 16:54:49 +0100

era (2.4.0-26) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [2582939] force l'activation du firewall si installation de era (fixes #7589)

  [ Joël Cuissinat ]
  * [a98797c] ajout du proxy bypass sur les interfaces
  * [974000f] Revert "ajout du proxy bypass sur les interfaces"
  * [456e4eb] Gestion proxy_bypass_eth2 dans 3zones.xml
  * [5092eeb] Implémentation era_proxy_bypass_eth[1:4] sur 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Mar 2014 12:20:40 +0100

era (2.4.0-25) eole-2.4-unstable; urgency=low

  * [b72da6b] Utilisation du type "hostname_strict"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Mar 2014 17:42:58 +0100

era (2.4.0-24) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [cc5bc1e] erreur dans les priorites de directives modeles 5 zones (ref #6474)
  * [958e8fb] directive en doublon dans 5-zones-scribe-nginx (fixe #6474)
  * [84125aa] ajout des commentaires, fixes #6478
  * [8009064] widget de supression d'une exception, fixes #6606, fixes #5122
  * [c93329d] unites fausses dans la widget de QOS, fixes #6632
  * [0fb4c08] options ligne de commande mal gérée, fixes #6747
  * [ff43033] error dialog au lien de display message, fixes #6883

  [ Fabrice ]

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Feb 2014 08:33:00 +0100

era (2.4.0-23) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [bbb33a7] supression du bouton d'exportation, fixes #7193

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 30 Jan 2014 15:35:35 +0100

era (2.4.0-22) eole-2.4-unstable; urgency=low

  * [1ca1056] desactivation du lancement de eole firewall, fixes #7156

 -- gwen <gremond@cadoles.com>  Tue, 21 Jan 2014 11:22:50 +0100


