=== debian/control ===
Source: era
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/era
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/era/repository

Package: era
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ipset
Conflicts: eole-firewall
Replaces: eole-firewall
Description: Editeur de règles pour amon (Era)
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: era-tests
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         era, python-py
Description: Tests unitaires pour le backend Era
 Era est un outil GTK permettant de gerer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: era-doc
Architecture: all
Depends: ${misc:Depends},
Description: Documentation Era
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-era
Architecture: all
Depends: ${misc:Depends}, era
Description: Configuration EOLE pour Era
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
