## era 2.4.0-41

=== debian/changelog ===
era (2.4.0-41) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [20438a0] Correction de la détection du fichier horaires.txt
  * [c473dbc] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [75cec13] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-40'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jul 2014 17:43:20 +0200

era (2.4.0-40) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [3a993a1] plus de prise en compte des horaires, msg de warning, fixes #8595
  * [e517b17] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/era

  [ Garette Emmanuel ]
  * [13a5404] faire apparaitre un vrai message d'erreur si erreur à la récupération du modèle (ref #8555)
  * [d5eb948] Merge branch '2.3'

  [ Joël Cuissinat ]
  * [05a26b8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a144e6c] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-39'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jul 2014 17:02:27 +0200

era (2.4.0-39) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [aee8b11] plus de prise en compte des horaires, msg de warning, ref #8595
  * [9b919bf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e586789] gwen: Update package since 'debian/eole/2.4/2.4.0-38'

 -- gwen <gremond@cadoles.com>  Thu, 17 Jul 2014 12:00:55 +0200

era (2.4.0-38) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [87e96b1] directive AdminDepuisEthX en optionnelle, fixes #8603
  * [e782c49] plus de prise en compte des horaires provenant de l'ead, fixes #8595
  * [27667a9] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0b39451] gwen: Update package since 'debian/eole/2.4/2.4.0-37'

 -- gwen <gremond@cadoles.com>  Thu, 17 Jul 2014 11:26:08 +0200

era (2.4.0-37) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [739a07e] ajout d'une dépendance pour les icones, fixes #8106
  * [8bc71a1] ajout d'une regle de log pour la directive de type Forward
  * [00ef146] Merge branch '2.3'
  * [608969e] Merge branch 'master' into dist/ubuntu/precise/master

  [ Bruno Boiget ]
  * [ffe4082] Correction de l'authentification Zéphir si '?' dans mot de passe
  * [6c8ed0f] Merge branch '2.3'

  [ EOLE Build Daemon ]
  * [b13df35] gwen: Update package since 'debian/eole/2.4/2.4.0-36'

 -- gwen <gremond@cadoles.com>  Fri, 11 Jul 2014 10:09:26 +0200

era (2.4.0-36) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [3e5ffaf] cas service=tous pris en compte, fixes #7814
  * [5def3b3] redirect en cas de log de la directive, fixes #8142
  * [251bfe9] Merge branch '2.3'
  * [11a647f] icmp dans le cadre du DNAT, fixes #7102
  * [49b4242] Merge branch '2.3'
  * [778a118] add test

  [ Joël Cuissinat ]
  * [d0ee78d] "active_tags" n'a pas à être fourni par le paquet

  [ Garette Emmanuel ]
  * [06db186] affiche un message d'erreur en cas de problème dans poste_interdits.py (ref #8478)
  * [0559d8a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cd0a569] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-35'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 26 Jun 2014 17:12:20 +0200
