=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: era
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, ipset
+Depends: ${misc:Depends}, ${python:Depends}, ipset, hicolor-icon-theme
 Conflicts: eole-firewall
 Replaces: eole-firewall
 Description: Editeur de règles pour amon (Era)
