## era 2.4.1-48

=== debian/changelog ===
era (2.4.1-48) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e06916b] Correction orthographique sur traduction

  [ Daniel Dehennin ]
  * [6188b96] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [2e59ba8] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-47”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 10 Feb 2015 11:57:45 +0100

era (2.4.1-47) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [dc9225d] update de la doc technique (heritage)
  * [6fb4cba] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/era
  * [ff3d095] inversion de la politique par defaut pour l'heritage, fixes #10230
  * [f2d00a7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3010136] gwen: Update package since “debian/eole/2.4/2.4.1-46”

 -- gwen <gremond@cadoles.com>  Wed, 04 Feb 2015 18:03:57 +0100

era (2.4.1-46) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1148165] Le message d’erreur d’exception utilise le label
  * [c832f85] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c652571] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-45”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Feb 2015 11:56:58 +0100

era (2.4.1-45) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f080d60] Traduire le message d’erreur d’exception vide
  * [ac18534] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [17782d7] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-44”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Feb 2015 11:31:47 +0100

era (2.4.1-44) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [ebe326b] Compilation du fichier fr.po (ref #9889 @15mn)
  * [2bf5797] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c9d3d68] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-43”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Feb 2015 16:04:38 +0100

era (2.4.1-43) eole-2.4-unstable; urgency=low

  [ Lionel MORIN ]
  * [1ec933d] Interdiction de certains caractères dans les tag ERA (ref #9889 @4h)
  * [0601089] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [617427e] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-42”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Feb 2015 15:17:02 +0100

era (2.4.1-42) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f7ec1c4] ipset et iptables de gestion-poste pas appliqué dans les conteneurs (ref #10296)
  * [9a146f9] si on créé un fichier dans /opt/lxc, bastion plante (ref #10296 @1h)
  * [a42a323] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f7d13af] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-41”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 23 Jan 2015 10:22:42 +0100

era (2.4.1-41) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [102f495] * tests/utils.py : oubli d'un import dans les tests unitaires
  * [2907918] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d01fc34] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Jan 2015 17:26:59 +0100

era (2.4.1-40) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [c59955f] Era pollue le hosts.allow en cas de directive qui n'est pas de type input
  * [a9e2d6a] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/era
  * [03260b7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2410d1c] gwen: Update package since “debian/eole/2.4/2.4.1-39”

 -- gwen <gremond@cadoles.com>  Fri, 09 Jan 2015 11:23:59 +0100

era (2.4.1-39) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ac1ec1c] faire une directive par conteneur (limitation era) (fixes #10201)
  * [f3e58d6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5e01f9e] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-38”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 08 Jan 2015 15:27:17 +0100

era (2.4.1-38) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [f551976] utilisation de mkstemp dans scribe backend, ref #10185

  [ Garette Emmanuel ]
  * [0e7ced3] force le proxy même s'il n'y a pas d'exception sur le proxy (fixes #10104 @1h)
  * [8af5ed6] autorise le ping vers les conteneurs (fixes #10201 @1h)
  * [d1357d7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [47f939d] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-37”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 08 Jan 2015 14:34:49 +0100

era (2.4.1-37) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6bce316] Déclaration de adresses_ip_clients_nfs plus obligatoire en 2.4.1
    (Fixes: #10092, 30)
  * [1a0e9ec] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [aa453b3] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Dec 2014 13:57:31 +0100

era (2.4.1-36) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [06c6644] Création d'ipset de type 'net' plutôt que 'ip' avec syntaxe du 'man'
  * [30ebaff] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [feaa429] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-35'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 16 Dec 2014 11:32:26 +0100

era (2.4.1-35) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6b28b0f] Remplissage forcé des variables proxy_bypass_netmask_ethX
    (Fixes: #10014, 1)
  * [60d98e8] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6121040] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-34'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Dec 2014 11:06:45 +0100

era (2.4.1-34) eole-2.4-unstable; urgency=low


