## era 2.4.1-60

=== debian/changelog ===
era (2.4.1-60) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [dd5690c] messages en anglais ref #11625 @15m
  * [ea2e05e] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [78b423a] gwen: Update package since “debian/eole/2.4/2.4.1-59”

 -- gwen <gremond@cadoles.com>  Tue, 19 May 2015 15:54:27 +0200

era (2.4.1-59) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [9e20edb] messages en anglais ref #11625 @30m
  * [cf5f0dc] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [949d38a] gwen: Update package since “debian/eole/2.4/2.4.1-58”

 -- gwen <gremond@cadoles.com>  Tue, 19 May 2015 15:06:24 +0200

era (2.4.1-58) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [3c0ba0e] correction de l'effet de bord lié au script de migration, ref #11602 @2h
  * [a3931d1] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [4af14c5] gwen: Update package since “debian/eole/2.4/2.4.1-57”

 -- gwen <gremond@cadoles.com>  Mon, 18 May 2015 14:46:51 +0200

era (2.4.1-57) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [847a691] split dans le nom de type conteneur ref #11602
  * [f785c72] split sur le nom d'une extremité de type conteneur ref #11602 @1h
  * [2db7358] split dans le nom de type conteneur ref #11602
  * [1ef8f7f] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [74078c7] gwen: Update package since “debian/eole/2.4/2.4.1-56”

 -- gwen <gremond@cadoles.com>  Tue, 12 May 2015 17:09:33 +0200

era (2.4.1-56) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [d56a593] split sur le nom d'une extremité de type conteneur ref #11602 @1h

  [ EOLE Build Daemon ]
  * [cfa431a] gwen: Update package since “debian/eole/2.4/2.4.1-55”

 -- gwen <gremond@cadoles.com>  Tue, 12 May 2015 16:30:25 +0200

era (2.4.1-55) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [26a9c43] inversion politique par default dans l'ihm, fixes #11284 @2h
  * [4478020] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [efb220d] gwen: Update package since “debian/eole/2.4/2.4.1-54”

 -- gwen <gremond@cadoles.com>  Mon, 04 May 2015 16:37:26 +0200

era (2.4.1-54) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [ddc2297] upgrade des numeros de version dans les modèles, fixes #11334 @30m
  * [7dc5161] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d7baf15] gwen: Update package since “debian/eole/2.4/2.4.1-53”

 -- gwen <gremond@cadoles.com>  Mon, 20 Apr 2015 15:16:36 +0200

era (2.4.1-53) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [8d66872] modèles XML 2.4 mal formés, ref #11216
  * [496bd38] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [1750866] gwen: Update package since “debian/eole/2.4/2.4.1-52”

 -- gwen <gremond@cadoles.com>  Thu, 16 Apr 2015 17:12:32 +0200

era (2.4.1-52) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [3eedda8] migration des modèles 2.4, ref #11216
  * [c9d0387] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [c1f3515] gwen: Update package since “debian/eole/2.4/2.4.1-51”

 -- gwen <gremond@cadoles.com>  Thu, 16 Apr 2015 16:25:30 +0200

era (2.4.1-51) eole-2.4.1-proposed-updates; urgency=low

  [ gwen ]
  * [031dd66] migration des modèles 2.4, fixes #11216 @6h
  * [0aa562f] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [cf36048] gwen: Update package since “debian/eole/2.4/2.4.1-50”

 -- gwen <gremond@cadoles.com>  Thu, 16 Apr 2015 12:00:06 +0200

era (2.4.1-50) eole-2.4.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [7b14d88] Prise en compte de la balise include lors de la génération des modèles
  * [6d2c385] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [088d1bd] Lionel MORIN: Update package since “debian/eole/2.4/2.4.1-49”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 23 Mar 2015 13:36:46 +0100

era (2.4.1-49) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a521be6] Mise à jour de la liste des modèles ERA par défaut
    (Fixes: #10835, 1, 5)
  * [95853d2] Suppression des exceptions erronées dans les directives "ForceProxy4"
    (Fixes: #10768, 1)

  [ Lionel MORIN ]
  * [2ce8e33] Redirection de websockify sur le modèle 2zones-amonecole (ref #10862 @12h)
  * [a1080c5] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [176fa11] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-48”

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 20 Mar 2015 15:25:50 +0100
