=== debian/changelog ===
era (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [91a8b6e] modèle par défaut en version 2.42 (ref #12278 @1h)
  * [bb79af3] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [dea4b8a] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Jul 2015 10:39:35 +0200

era (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [840b861] supprimer les anciennes version des scripts 50-era (au cas ou le script ne soit pas regénéré) (ref #12310 @1h)
  * [6824271] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [499c879] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Jul 2015 10:29:28 +0200

era (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [954402d] Revert "gestion de la migration du tcpwrapper fixes #11916 @3h"

  [ Garette Emmanuel ]
  * [b833100] support des extrémités de type machine pour hosts.allow (ref #12286 @1h)
  * [a5b19be] Merge branch 'issues/12286' into 2.4.2/master
  * [5ed52ad] Revert "Revert "gestion de la migration du tcpwrapper fixes #11916 @3h""
  * [a7b93a8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [cbfa303] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Jul 2015 13:40:21 +0200

era (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8d4d31a] ne pas généré la règle iptables vers le port 4203 n'importe quand (ref #12212 @1h)
  * [6d3f7ed] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5dd0be2] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 17:25:54 +0200

era (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [784dbc2] url non cliquable fixes #11705 @20m
  * [5e18e2c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6c0adb8] gwen: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- gwen <gremond@cadoles.com>  Fri, 26 Jun 2015 09:31:17 +0200

era (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [e425cca] gestion de la migration du tcpwrapper fixes #11916 @3h
  * [0a922a0] migration du tcpwrapper augmentation du num de version des modeles ref #11916
  * [2f6db88] Merge branch '2.4.2/master' into dist/eole/2.4.2/master
  * [3d44601] url invalide dans l'aide ref #11705 @2h
  * [74b4823] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Daniel Dehennin ]
  * [dd38ec7] Preparation pour EOLE 2.4.2-alpha1
  * [88aa589] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [4d30e8c] gwen: Update package since “debian/eole/2.4/2.4.1-60”

 -- gwen <gremond@cadoles.com>  Wed, 24 Jun 2015 14:21:49 +0200
