=== debian/control ===
--- 
+++ 
@@ -45,7 +45,9 @@
 
 Package: eole-era
 Architecture: all
-Depends: ${misc:Depends}, era
+Depends: ${misc:Depends},
+         eole-proxy-bypass,
+         era
 Description: Configuration EOLE pour Era
  Era est un outil GTK permettant de gérer les règles de firewall
  pour les modules Eole.
@@ -53,3 +55,10 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-proxy-bypass
+Architecture: all
+Depends: ${misc:Depends}
+Description: Configuration EOLE pour les exceptions de proxy
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
