=== debian/changelog ===
era (2.5.0-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [15ed840] sur les modèles sans zone admin, mettre la zone pedago en eth1 (ref #12336 @4h)
  * [5a68c95] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [705e374] Garette Emmanuel: Update package since “debian/eole/2.5.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 10 Jul 2015 15:10:23 +0200

era (2.5.0-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [840b861] supprimer les anciennes version des scripts 50-era (au cas ou le script ne soit pas regénéré) (ref #12310 @1h)
  * [91a8b6e] modèle par défaut en version 2.42 (ref #12278 @1h)
  * [8c9b8e7] Merge branch '2.4.2/master'
  * [e4d0a4a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e267caa] Garette Emmanuel: Update package since “debian/eole/2.5.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Jul 2015 10:40:08 +0200

era (2.5.0-3) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [954402d] Revert "gestion de la migration du tcpwrapper fixes #11916 @3h"

  [ Garette Emmanuel ]
  * [b833100] support des extrémités de type machine pour hosts.allow (ref #12286 @1h)
  * [a5b19be] Merge branch 'issues/12286' into 2.4.2/master
  * [5ed52ad] Revert "Revert "gestion de la migration du tcpwrapper fixes #11916 @3h""
  * [eccd361] Merge branch '2.4.2/master'
  * [9bb87ec] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3ce305a] Garette Emmanuel: Update package since “debian/eole/2.5.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Jul 2015 13:40:50 +0200

era (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8d4d31a] ne pas généré la règle iptables vers le port 4203 n'importe quand (ref #12212 @1h)
  * [624aabb] Merge branch '2.4.2/master'
  * [1045af2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [49eb47f] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 17:26:25 +0200

era (2.5.0-1) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [26a9c43] inversion politique par default dans l'ihm, fixes #11284 @2h
  * [f9d0606] Merge branch '2.4.1/master'
  * [f785c72] split sur le nom d'une extremité de type conteneur ref #11602 @1h
  * [2db7358] split dans le nom de type conteneur ref #11602
  * [ae986e9] Merge branch '2.4.1/master'
  * [3c0ba0e] correction de l'effet de bord lié au script de migration, ref #11602 @2h
  * [9e20edb] messages en anglais ref #11625 @30m
  * [dd5690c] messages en anglais ref #11625 @15m
  * [e425cca] gestion de la migration du tcpwrapper fixes #11916 @3h
  * [0a922a0] migration du tcpwrapper augmentation du num de version des modeles ref #11916
  * [3d44601] url invalide dans l'aide ref #11705 @2h
  * [784dbc2] url non cliquable fixes #11705 @20m

  [ Daniel Dehennin ]
  * [dd38ec7] Preparation pour EOLE 2.4.2-alpha1
  * [17f446c] Merge branch '2.4.2/master'
  * [0f01c38] Preparation pour EOLE 2.5.0
  * [4553b03] Merge tag 'release/2.5.0'

  [ EOLE Build Daemon ]
  * [b5568f1] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 11:18:56 +0200

era (2.5.0~1-8) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4ad96ad] Restauration des modifications supprimées par erreur dans le commit:a8350257
  * [5d79a27] Merge branch 'master' into dist/eole/2.5/master

  [ gwen ]
  * [ddc2297] upgrade des numeros de version dans les modèles, fixes #11334 @30m
  * [0338ee2] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [940d5b3] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Apr 2015 12:08:41 +0200

era (2.5.0~1-7) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [a835025] migration des modèles 2.4, fixes #11216 @6h
  * [031dd66] migration des modèles 2.4, fixes #11216 @6h
  * [3eedda8] migration des modèles 2.4, ref #11216
  * [8d66872] modèles XML 2.4 mal formés, ref #11216

  [ Joël Cuissinat ]
  * [fbf1e56] Merge branch '2.4.1/master'
  * [42a2f90] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [49572d7] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Apr 2015 09:54:45 +0200

era (2.5.0~1-6) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [29feabf] Suppression du warning sur l'attribut swapped
  * [5c69a76] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [16ab52b] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Apr 2015 15:12:14 +0200

era (2.5.0~1-5) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6d41fff] Correction de la ré-ouverture de la fenêtre des exceptions
  * [f29b93e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [91104b3] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Apr 2015 13:38:55 +0200

era (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [4685cac] echap sur la boite de dialogue, fixes #11128 @2h

  [ Joël Cuissinat ]
  * [3b6c530] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1bab06f] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Apr 2015 10:11:32 +0200

era (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c41dc0b] 23_proxy_bypass.xml => 24_proxy_bypass.xml pour que le dico passe après celui de wpad (ref #11134)
  * [ca8c727] 23_proxy_bypass.xml => 24_proxy_bypass.xml pour que le dico passe après celui de wpad (ref #11134)
  * [a807d68] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]

