=== debian/changelog ===
era (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [937ef0d] AmonEcole : générer les règles iptables si imap ou pop sont activé (ref #15138 @1h)
  * [7db2e60] Merge branch '2.4.2/15138'
  * [8c92390] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [11fe66e] Garette Emmanuel: Update package since “debian/eole/2.5.2-17”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Mar 2016 10:48:51 +0100

era (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c1d07ba] Correction enregistrement des modèles depuis le dossier "modeles"
  * [9d667f8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c969e88] Joël Cuissinat: Update package since “debian/eole/2.5.2-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Feb 2016 14:19:22 +0100

era (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4348247] Suppression de l'aide sur la variable proxy_noauth_auto (Variable Auto)
  * [96a4bd1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [05c984c] Fabrice Barconnière: Update package since “debian/eole/2.5.2-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 21 Jan 2016 11:16:54 +0100

era (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [86afd44] ajout de lightsquid dans le groupe "admin_amon" (ref #4679)
  * [3d6e94d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [172f654] Garette Emmanuel: Update package since “debian/eole/2.5.2-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jan 2016 11:49:09 +0100

era (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a357d68] fill => auto pour "proxy_noauth_auto"
  * [4a41318] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d4cc3fa] Joël Cuissinat: Update package since “debian/eole/2.5.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Jan 2016 16:18:48 +0100

era (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ad9c813] gérer correctement les domaines commençant par un . (ref #6950 @1h)
  * [6480023] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3262ef2] Garette Emmanuel: Update package since “debian/eole/2.5.2-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 06 Jan 2016 12:26:12 +0100

era (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1f1a1c9] ajout des variables proxy_noauth et proxy_noauth_auto utilisé par le proxy et wpad (ref #6950 @1h)
  * [1819c7f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [dc80feb] Garette Emmanuel: Update package since “debian/eole/2.5.2-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 05 Jan 2016 17:16:47 +0100

era (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bf109d1] Appel à compiler.Compiler() aves des arguments nommés
  * [c1d45aa] Compatibilité tests unitaires et modèles édités
  * [3f98566] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5f0edb0] Joël Cuissinat: Update package since “debian/eole/2.5.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Dec 2015 15:06:52 +0100

era (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c1d058f] Parmamètres de compiler.Compiler réordonnés comme précédemment
  * [bc41960] Adaptation des tests unitaires aux modifications liées aux inclusions statiques
  * [394e673] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [dd96900] Joël Cuissinat: Update package since “debian/eole/2.5.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Dec 2015 12:23:33 +0100

era (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b47cd01] les inclusions statiques doivent être réexécuté à chaque démarrage de bastion (ref #13977 @2h)
  * [205539b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1d805ea] Garette Emmanuel: Update package since “debian/eole/2.5.2-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 03 Dec 2015 12:30:00 +0100

era (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [493eb56] desactiver la variable restrict_ping_request sur les modèles avec Era (ref #13730 @1h)
  * [c44e50d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [262e088] Garette Emmanuel: Update package since “debian/eole/2.5.2-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Dec 2015 17:18:12 +0100

era (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [fb8f268] Utilisation de trigrammes des noms de zones pour générer le nom ipset
  * [8929860] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [45a5d96] Fabrice Barconnière: Update package since “debian/eole/2.5.2-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Dec 2015 13:55:22 +0100

era (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [96407e4] Caractères parasites
  * [02d5643] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [841747c] Fabrice Barconnière: Update package since “debian/eole/2.5.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 01 Dec 2015 15:01:45 +0100

era (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [09d9126] era/bastion.sh : corrections tabulations
  * [ac5cb93] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1dec132] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 01 Dec 2015 14:38:53 +0100

era (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2c1b64c] Les ipset sur les noms de domaines contiennent toutes les adresses IP
  * [f4178c5] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]

