## era 2.5.2-19

=== debian/changelog ===
era (2.5.2-19) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5c45a69] Si le miroir de mise à jour de clamav n’est pas forcé, db.fr.clamav.net est utilisé.
  * [78bc7a4] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.5.2/master
  * [028400b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f6f1c28] Benjamin Bohard: Update package since “debian/eole/2.5.2-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 15 Dec 2017 11:03:04 +0100
