=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
-         era, python-py
+         era,
+         python-pytest
 Description: Tests unitaires pour le backend Era
  Era est un outil GTK permettant de gerer les règles de firewall
  pour les modules Eole.
